Bug 1906836 - [sig-arch][Early] Managed cluster should start all core operators: monitoring: container has runAsNonRoot and image has non-numeric user (nobody)
Summary: [sig-arch][Early] Managed cluster should start all core operators: monitoring...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.6.z
Assignee: Sergiusz Urbaniak
QA Contact: Junqi Zhao
URL:
Whiteboard:
: 1909874 1909877 1929183 (view as bug list)
Depends On: 1904538
Blocks: 1723620
TreeView+ depends on / blocked
 
Reported: 2020-12-11 14:14 UTC by OpenShift BugZilla Robot
Modified: 2021-02-22 12:28 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-18 17:59:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kube-rbac-proxy pull 37 0 None closed [release-4.6] Bug 1906836: Dockerfile.ocp: specify numeric uid 2021-02-16 12:47:48 UTC
Red Hat Product Errata RHSA-2021:0037 0 None None None 2021-01-18 17:59:57 UTC

Comment 4 Junqi Zhao 2020-12-18 07:43:54 UTC
have not seen this failure after the fix merged to payload. Marking VERIFIED.

Comment 5 Damien Grisonnet 2020-12-22 08:53:49 UTC
*** Bug 1909874 has been marked as a duplicate of this bug. ***

Comment 6 Simon Pasquier 2020-12-22 09:06:17 UTC
*** Bug 1909877 has been marked as a duplicate of this bug. ***

Comment 9 errata-xmlrpc 2021-01-18 17:59:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.12 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0037

Comment 11 Simon Pasquier 2021-02-22 12:28:10 UTC
*** Bug 1929183 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.